langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
id: contact_message.feedback.default
targetEntityType: contact_message
bundle: feedback
mode: default
content:
  copy:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  mail:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  message:
    type: string_textarea
    weight: 3
    region: content
    settings:
      rows: 12
      placeholder: ''
    third_party_settings: {  }
  name:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  preview: true
